Subject: Re: [Sipping] about SIP-I

From: Tom Taylor <[email-masked]>
Date: Wed, 12 Nov 2003 15:00:19 -0600

A key difference between Q.1912.5 and RFCs 3372-3398-3578 is that the 
latter contain a lot of good SIP-side advice.  The ITU-T considered this 
part of it to be beyond their scope.  The result is that I would 
recommend that people read the RFCs, even if their interest is in 
implementing Q.1912.5.

Christer Holmberg (JO/LMF) wrote:
> Hi,
> 
>>From an ISUP encapsulation point of view, the major changes I can think of (I don't have the spec in front of me) are the following:
> 
> 1. SIP-I does not require the use of S/MIME

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP